/*** Mega theme STYLES ***/
.wrap {
	padding: 1em;
	height: auto;
	min-height: 90%;
}

h1 {
	font-size: 1.125em;
}

.sf-mega p{
	font-family: 'Segoe UI', Verdana, Geneva, sans-serif; /* menu font */
	font-weight:normal;
	font-weight:500 !important;	
	font-size: 14px;
	margin: 0;
	color:#000;
}

.sf-mega li strong{
	font-family: 'Segoe UI Semibold', Verdana, Geneva, sans-serif; /* menu font */
}

.sf-mega ul {
	font-family: 'Segoe UI', Verdana, Geneva, sans-serif; /* menu font */
	font-size: 14px;
	letter-spacing:0px;	
	list-style-type: auto;
	margin: 0;
	padding: 0 0 0 20px;
}

.sf-mega li {
	margin-left: 0;
}

.sf-mega .sf-mega-section p {
	color:#069; /* main sf-mega color */
}

.sf-mega .sf-mega-section h2 {
	font-size: 15px;
	margin: 3px 0;
	color:#069; /* main sf-mega color */
	text-decoration: none;	
}

.sf-mega .sf-mega-section a:link {
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

.sf-mega .sf-mega-section a:hover h2{
	color:#F90;
}

a:focus, a:hover, a:active {
	text-decoration: none;
}


/*** Essential STYLES ***/
.sf-menu {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu .sf-mega {
	position: absolute;
	display: none;
	left: 0;
	z-index: 99;
}

.sf-menu .sf-languageselector {
	position: absolute;
	display: none;
	left: 0;
	z-index: 99;
}

.sf-menu > li {
	float: left;
}

.sf-menu li:hover > .sf-mega, .sf-menu li.sfHover > .sf-mega {
	display: block;
}

.sf-menu > li > a {
	display: block;
	position: relative;
}

/*test*/
.sf-menu  li a:hover > .sf-mega{
	display: block;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin:0 0 0 0;
	width: 100%;
}
.sf-menu .sf-mega {
	box-shadow: 2px 3px 6px rgba(0,0,0,.2); /* box shadow */
	width: auto; /*100%; /* allow long menu items to determine submenu width */
}

.sf-menu > li {
	background:#CCC;
}

.sf-menu > li > a {
	color: #339; /* black color for menu option */
	padding: 10px 12px; /*.75em 1.67em;*/
	margin:0;
	text-decoration: none;
	zoom: 1; /* IE7 *//* color: #13a; */
}

.sf-menu > li.languageselector {
	font-family: 'Segoe UI', Verdana, Geneva, sans-serif; /* menu font */
	font-size:14px;
}

.sf-menu > li.languageselector > a {
	font-weight:normal !important;
	color:#000; /* black color for menu option
	padding: 9px 15px; /*.75em 1.67em;*/
	text-decoration: none;
	zoom: 1; /* IE7 *//* color: #13a; */
	text-align:left;
}

.sf-menu > li.languageselector > a:hover {
	background:#FFF;
	color:#F90;
	font-weight:bold;
}
.sf-menu > li.languageselector:hover > a {
	background:#FFF;
	color:#F90;
	font-weight:bold;	
}

.sf-menu > li:hover > a{
	color: #FFF;
	text-shadow: #FFC 0.0em 0.0em 2em;	
}

.sf-menu > li {
	font-weight:600;
	font-family: 'Segoe UI Semibold', 'Segoe UI', 'InaiMathi', Geneva, sans-serif; /* menu font */
	font-size: 18px;
	background: #FFF; /* color for background option #FC0  #BDD2FF; */
	-webkit-transition: background .2s;
	transition: background .2s;

}
.sf-menu > li.languageselector {
	/*-webkit-transition: background .2s;*/
	-webkit-transition: none !important;
	transition: none !important;
}

.sf-menu > li.languageselector:hover, .sf-menu > li.languageselector.sfHover {
	/* only transition out, not in */
	background:#FFF !important;
	-webkit-transition: none;
	transition: none;
}

.sf-menu > li:hover, .sf-menu > li.sfHover {
	background:#FC0; /* orange background on menu option */
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
/*** mega menu dropdown ***/
.sf-mega {
	background-color:#F5F5F5;
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	border:#FFCC00 2px solid;
	background-image: -webkit-linear-gradient(-45deg, #FFF #F5F5F5);
	background-image:    -moz-linear-gradient(-45deg, #FFF #F5F5F5);
	background-image:      -o-linear-gradient(-45deg, #FFF #F5F5F5);
	background-image:         linear-gradient(-45deg, #FFF #F5F5F5);		
}

.sf-mega-languageselector {
	background-color:#F5F5F5; /* gray color */
	padding: 15px;
	font-weight:normal;
	left:4px !important;
	width: 170px !important;
	height: 195px;
	z-index: 90;
}

.sf-mega-section {
	float: left;
	width: 150px; /* optional */ 
	padding: 0 13px 15px 0;
}

.sf-mega-section ul.tightlist {margin: 4px 0 0 0;}
.sf-mega-section ul.tightlist li {margin-top:0px; line-height:16px;}
.sf-mega-section .margin20-0-0-0 {margin: 20px 0 0 0 !important;}
.sf-mega-section .margin5-0-0-0 {margin: 5px 0 0 0 !important;}
.sf-mega-section .margin0-0-8-0 {margin: 0 0 0 8px !important;}

.vertical-line {  /* border to be used with sf-mega-section */
background:#FFCC00; 
width:2px; 
padding:0; 
margin: 0 12px 0 0;
}	

.horizontal-line {  /* border to be used with sf-mega-section */
background:#FFCC00;
width:100%; 
height:2px; 
margin:25px 0px 20px 0px; 
padding:0 0 0 0;
}

.sf-mega-section-languageselector p{
	font-size:12px;
	padding: 5px;
	margin:0;
	text-align:left;
	font-weight:normal;
}

.sf-mega-section ul {
    list-style: none;
    margin-left: 0;
    padding-left: 1.2em;
    text-indent: -1.2em;
}

.sf-mega-section ul li{
	color:#000; 
	line-height:20px;
	/*list-style-image:url(/images/bullet-point.gif); delete*/
}

.sf-mega-section ul li:before {
    content: "»";
    display: block;
    float: left;
    width: 15px;
    color:#F90;
}

.sf-mega-section li a {
	color:#069; /* main sf-mega color */
	font-weight:normal;
	padding: 7px 0px;
	text-decoration:none; /*test delete*/
}

.sf-mega-section li a:hover { 	
	padding: 7px 0px;
	color: #F90;
}	

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
 *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}

.top-menu-separator{
	width:1px; 
	height:25px; 
	margin:6px 3px 2px 2px; 
	padding: 0; 
	border-right:#CCC solid thin;
}
.top-menu-separator:hover{
	background:#FFF !important;
	color:#CCC !important;
}

@media only screen and (max-width:990px) { 
.sf-menu > li > a {
	padding: 10px 8px; 
}
}
